<template>
  <q-layout view="lHh Lpr lFf" class="bg-pulsing">
    <q-page-container>
      <q-page padding>
        <div class="text-white text-h2 q-mt-lg text-center">Your ADMIN</div>
        <q-card
          class="q-mr-auto q-ml-auto absolute-center"
          style="width: 500px"
        >
          <q-toolbar class="bg-primary text-white text-center">
            <q-toolbar-title>
              Welcome
            </q-toolbar-title>
          </q-toolbar>
          <q-card-section>
            <LoginForm />
          </q-card-section>
        </q-card>
      </q-page>
    </q-page-container>
  </q-layout>
</template>

<style></style>

<script>
import LoginForm from 'components/forms/LoginForm'

export default {
  name: 'LoginPage',
  components: { LoginForm },
}
</script>
